
#contact-table td{
   padding-right: 8px
}

#contact-label  {
   vertical-align: top;
}
.forms-field-required{
   color: blue;
}
#contact-send-row  {
   padding-top: 10px;
}
#contact-error-msg-table {
   background-color: #FFCCCC;
   width: 100%;
}
#contact-error-msg-table td {
   padding: 5px;
   text-align: left;
}

.notice {
	background-color: #CCFFCC;
	width: 100%;
	padding: 1em 0em;
	text-align: center;
	border: none;
	color: #003300 !important;
	margin-bottom: 15px;
}


#flash_error {
	background-color: #FFCCCC;
	color: #CC3333 !important;
	margin-bottom: 1em;
	padding: 1em;
}

#flash_error {
	text-align: center;
}

input#send {
	width: 170px;
	background-color: buttonface !important;
	color: #333;
	margin-top: .5em;
}
